/* Window body when Phone already registered as a Bluetooth phone. [%@ = phone name] */
"%@ is already registered as a Bluetooth phone." = "“%@”已注册为 Bluetooth 电话。";

/* Window body when Phone already registered as a USB phone. [%@ = phone name] */
"%@ is already registered as a USB device." = "“%@”已被注册为 USB 设备。";

/* Alert Text: Another instance of the Phone Conduit is running */
"An other instance of PhoneConduit is already launched. Quit the application using that PhoneConduit before launching iSync." = "另一个 PhoneConduit 实例已经开启。在开启 iSync 之前，请退出使用该 PhoneConduit 的应用程序。";

/* Window title when detecting some USB devices failed */
"Failed to identify some USB devices" = "识别某些 USB 设备失败";

/* Button to go to Website for KB */
"Go to Website" = "前往网站";

/* Alert Title: Another instance of the Phone Conduit is running */
"iSync can\\U2019t be launched" = "不能开启 iSync";

/* Alert Title: Conflict with 2 plugins
   Alert Title: Conflict with builtin plugin */
"iSync can\\U2019t open because of a problem with a plug-in." = "iSync 不能打开，因为某个插件有问题。";

/* Message displayed when USB scan failed for some USB devices. %@ is the error description */
"iSync was unable to identify some USB devices:\n%@" = "iSync 无法识别某些 USB 设备：\n%@";

/* OK Button */
"OK" = "好";

/* Window title when Phone already registered */
"Phone already registered" = "电话已注册";

/* Button: Quit iSync */
"Quit iSync" = "退出 iSync";

/* Intro text: Alert Title: Conflict with builtin plugin */
"The following plug-in doesn\\U2019t work with this version of iSync. Click the arrow to show the plug-in, move or delete it, and then open iSync again." = "以下插件不能配合此版本的 iSync 使用。点按箭头以显示该插件、移动它或删除它，然后再次打开 iSync。";

/* Intro text: Alert Title: Conflict with 2 plugins */
"There is a problem with one of the plug-ins. Click the arrow to show the plug-ins, move or delete one of them, and then open iSync again." = "其中一个插件有问题。点按箭头显示这些插件，移动或删除其中一个插件，然后再次打开 iSync。";

/* Alert Body when Phone Firmware is too old and we don't have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone." = "要使此电话能与 iSync 配合使用，请联系该电话的制造商或您的服务提供商，以更新您的电话上的固件。";

/* Alert Body when Phone Firmware is too old and we have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone. For more information, visit the iSync Support website." = "要使此电话能与 iSync 配合使用，请联系该电话的制造商或您的服务提供商，以更新您的电话上的固件。有关更多信息，请访问 iSync 支持网站。";

/* Window title when Phone Firmware is too old */
"Your phone, \\U201C%@\\U201D does not work with this version of iSync." = "您的电话“%@”不能配合此版本的 iSync 使用。";

